@font-face {
    font-family: 'Eurostile';
    src: url('EurostileBold.eot');
    src: url('EurostileBold.eot?#iefix') format('embedded-opentype'),
        url('EurostileBold.woff2') format('woff2'),
        url('EurostileBold.woff') format('woff'),
        url('EurostileBold.ttf') format('truetype'),
        url('EurostileBold.svg#EurostileBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

